Debian Bug report logs - #511207
e2fsprogs-udeb: mkfs.ext4 symlink missing

version graph

Package: e2fsprogs-udeb; Maintainer for e2fsprogs-udeb is Theodore Y. Ts'o <tytso@mit.edu>; Source for e2fsprogs-udeb is src:e2fsprogs.

Reported by: Colin Watson <cjwatson@ubuntu.com>

Date: Thu, 8 Jan 2009 14:24:02 UTC

Severity: wishlist

Tags: patch

Found in version e2fsprogs/1.41.3-1

Fixed in version e2fsprogs/1.41.4-2

Done: tytso@mit.edu (Theodore Y. Ts'o)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, tytso@mit.edu (Theodore Y. Ts'o):
Bug#511207; Package e2fsprogs-udeb. (Thu, 08 Jan 2009 14:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@ubuntu.com>:
New Bug report received and forwarded. Copy sent to tytso@mit.edu (Theodore Y. Ts'o). (Thu, 08 Jan 2009 14:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@ubuntu.com>
To: submit@bugs.debian.org
Subject: e2fsprogs-udeb: mkfs.ext4 symlink missing
Date: Thu, 8 Jan 2009 14:21:18 +0000
[Message part 1 (text/plain, inline)]
Package: e2fsprogs-udeb
Version: 1.41.3-1
Severity: wishlist
Tags: patch
User: ubuntu-devel@lists.ubuntu.com
Usertags: origin-ubuntu ubuntu-patch jaunty

In order to support ext4 in d-i (which I'm working on now), we need the
/sbin/mkfs.ext4 symlink. The obvious trivial patch to add this is
attached.

Thanks,

-- 
Colin Watson                                       [cjwatson@ubuntu.com]
[e2fsprogs-udeb.ext4.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, tytso@mit.edu (Theodore Y. Ts'o):
Bug#511207; Package e2fsprogs-udeb. (Tue, 20 Jan 2009 02:09:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Theodore Tso <tytso@mit.edu>:
Extra info received and forwarded to list. Copy sent to tytso@mit.edu (Theodore Y. Ts'o). (Tue, 20 Jan 2009 02:09:02 GMT) Full text and rfc822 format available.

Message #10 received at 511207@bugs.debian.org (full text, mbox):

From: Theodore Tso <tytso@mit.edu>
To: Colin Watson <cjwatson@ubuntu.com>, 511207@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#511207: e2fsprogs-udeb: mkfs.ext4 symlink missing
Date: Mon, 19 Jan 2009 21:08:09 -0500
tags 511207 +pending
thanks

On Thu, Jan 08, 2009 at 02:21:18PM +0000, Colin Watson wrote:
> Package: e2fsprogs-udeb
> Version: 1.41.3-1
> Severity: wishlist
> Tags: patch
> User: ubuntu-devel@lists.ubuntu.com
> Usertags: origin-ubuntu ubuntu-patch jaunty
> 
> In order to support ext4 in d-i (which I'm working on now), we need the
> /sbin/mkfs.ext4 symlink. The obvious trivial patch to add this is
> attached.

Thanks, I've applied this to the e2fsprogs git SCM.

	     	     	     	 	       - Ted




Tags added: pending Request was from Theodore Tso <tytso@mit.edu> to control@bugs.debian.org. (Tue, 20 Jan 2009 02:09:03 GMT) Full text and rfc822 format available.

Reply sent to tytso@mit.edu (Theodore Y. Ts'o):
You have taken responsibility. (Tue, 21 Apr 2009 21:39:17 GMT) Full text and rfc822 format available.

Notification sent to Colin Watson <cjwatson@ubuntu.com>:
Bug acknowledged by developer. (Tue, 21 Apr 2009 21:39:17 GMT) Full text and rfc822 format available.

Message #17 received at 511207-close@bugs.debian.org (full text, mbox):

From: tytso@mit.edu (Theodore Y. Ts'o)
To: 511207-close@bugs.debian.org
Subject: Bug#511207: fixed in e2fsprogs 1.41.4-2
Date: Tue, 21 Apr 2009 21:32:09 +0000
Source: e2fsprogs
Source-Version: 1.41.4-2

We believe that the bug you reported is fixed in the latest version of
e2fsprogs, which is due to be installed in the Debian FTP archive:

comerr-dev_2.1-1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/comerr-dev_2.1-1.41.4-2_i386.deb
e2fsck-static_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/e2fsck-static_1.41.4-2_i386.deb
e2fslibs-dbg_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/e2fslibs-dbg_1.41.4-2_i386.deb
e2fslibs-dev_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/e2fslibs-dev_1.41.4-2_i386.deb
e2fslibs_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/e2fslibs_1.41.4-2_i386.deb
e2fsprogs-dbg_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/e2fsprogs-dbg_1.41.4-2_i386.deb
e2fsprogs-udeb_1.41.4-2_i386.udeb
  to pool/main/e/e2fsprogs/e2fsprogs-udeb_1.41.4-2_i386.udeb
e2fsprogs_1.41.4-2.diff.gz
  to pool/main/e/e2fsprogs/e2fsprogs_1.41.4-2.diff.gz
e2fsprogs_1.41.4-2.dsc
  to pool/main/e/e2fsprogs/e2fsprogs_1.41.4-2.dsc
e2fsprogs_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/e2fsprogs_1.41.4-2_i386.deb
e2fsprogs_1.41.4.orig.tar.gz
  to pool/main/e/e2fsprogs/e2fsprogs_1.41.4.orig.tar.gz
libblkid-dev_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/libblkid-dev_1.41.4-2_i386.deb
libblkid1-dbg_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/libblkid1-dbg_1.41.4-2_i386.deb
libblkid1-udeb_1.41.4-2_i386.udeb
  to pool/main/e/e2fsprogs/libblkid1-udeb_1.41.4-2_i386.udeb
libblkid1_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/libblkid1_1.41.4-2_i386.deb
libcomerr2-dbg_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/libcomerr2-dbg_1.41.4-2_i386.deb
libcomerr2_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/libcomerr2_1.41.4-2_i386.deb
libss2-dbg_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/libss2-dbg_1.41.4-2_i386.deb
libss2_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/libss2_1.41.4-2_i386.deb
libuuid1-dbg_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/libuuid1-dbg_1.41.4-2_i386.deb
libuuid1-udeb_1.41.4-2_i386.udeb
  to pool/main/e/e2fsprogs/libuuid1-udeb_1.41.4-2_i386.udeb
libuuid1_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/libuuid1_1.41.4-2_i386.deb
ss-dev_2.0-1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/ss-dev_2.0-1.41.4-2_i386.deb
uuid-dev_1.2-1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/uuid-dev_1.2-1.41.4-2_i386.deb
uuid-runtime-dbg_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/uuid-runtime-dbg_1.41.4-2_i386.deb
uuid-runtime_1.41.4-2_i386.deb
  to pool/main/e/e2fsprogs/uuid-runtime_1.41.4-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 511207@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Theodore Y. Ts'o <tytso@mit.edu> (supplier of updated e2fsprogs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 19 Apr 2009 23:05:53 -0400
Source: e2fsprogs
Binary: e2fsck-static libcomerr2 comerr-dev libss2 ss-dev libuuid1 uuid-runtime libuuid1-udeb uuid-dev libblkid1 libblkid1-udeb libblkid-dev e2fsprogs-udeb e2fslibs e2fslibs-dev e2fsprogs e2fsprogs-dbg uuid-runtime-dbg e2fslibs-dbg libcomerr2-dbg libss2-dbg libblkid1-dbg libuuid1-dbg
Architecture: source i386
Version: 1.41.4-2
Distribution: unstable
Urgency: low
Maintainer: Theodore Y. Ts'o <tytso@mit.edu>
Changed-By: Theodore Y. Ts'o <tytso@mit.edu>
Description: 
 comerr-dev - common error description library - headers and static libraries
 e2fsck-static - statically-linked version of the ext2 filesystem checker
 e2fslibs   - ext2 filesystem libraries
 e2fslibs-dbg - Debugging information for e2fslibs
 e2fslibs-dev - ext2 filesystem libraries - headers and static libraries
 e2fsprogs  - ext2/ext3/ext4 file system utilities
 e2fsprogs-dbg - Debugging information for e2fsprogs
 e2fsprogs-udeb - stripped-down versions of e2fsprogs, for debian-installer (udeb)
 libblkid-dev - block device id library - headers and static libraries
 libblkid1  - block device id library
 libblkid1-dbg - Debugging information for libblkid1
 libblkid1-udeb - block device id library (udeb)
 libcomerr2 - common error description library
 libcomerr2-dbg - Debugging information for libcomerr2
 libss2     - command-line interface parsing library
 libss2-dbg - Debugging information for libss2
 libuuid1   - universally unique id library
 libuuid1-dbg - Debugging information for libuuid1
 libuuid1-udeb - universally unique id library (udeb)
 ss-dev     - command-line interface parsing library - headers and static libra
 uuid-dev   - universally unique id library - headers and static libraries
 uuid-runtime - universally unique id library
 uuid-runtime-dbg - Debugging information for uuid-runtime
Closes: 502323 502541 503057 506279 511207 515693 517015 521602
Changes: 
 e2fsprogs (1.41.4-2) unstable; urgency=low
 .
   * Fix a number of filesystem corruption bugs in resize2fs when growing
     or shrinking ext4 filesystems off-line (i.e., when the ext4
     filesystem is not mounted).
   * Clarify tune2fs man page  (Closes: #515693)
   * Add homepage field to the debian control file (Closes: #506279)
   * Fix Hurd compilation problem (Closes: #521602)
   * Debugfs can now set i_file_acl_high via the set_inodes_field command
   * Debugfs will now display a 64-bit file acl block
   * Fix various gcc compilation warnings and other programming cleanups
   * Make sure libuuid closes all file descriptors before starting the
     uuidd daemon.
   * Avoid running e2fsck unnecessarily after doing an online resize
   * Mke2fs -S will now avoid trying to create the journal
   * Update the Czech translation from the translation project.
   * Fix support for external journals (which was broken in e2fsprogs 1.41.4)
   * Fix a compatibility issue with libext2fs info page and makeinfo 4.12
   * Fix a segfault in debugfs when running stat without an open filesystem
   * Teach the blkid library that starting in 2.6.29, ext4 can support
     filesystems without journals.
   * Add error check preventing the reserved_ratio argument to mke2fs and
     tune2fs from being negative.  (Closes: #517015)
   * Add support for tracking the number kilobytes written to the
     filesystem via the superblock field s_kbytes_written
   * New upstream release (1.41.4 -- released to Ubuntu has 1.41.4-1)
   * Fix bug which could sometimes cause blkid to return an exit value of
     zero for a non-existent device (Closes: #502541)
   * Fix spelling mistake in Debian changelog (Closes: #502323)
   * Fix blkid to deal with an ext3 filesystem with the test_fs flag
   * Fix debugfs's ncheck output to suppress extra characters at the end
     of the file name
   * Tune2fs now updates the block group checksums after changing the
     filesystem's UUID
   * Speed up tune2fs's inode resizing code so it is no longer vastly
     inefficient for moderate to large filesystems
   * Fix dumpe2fs so it doesn't attempt to print the inline journal
     information on filesystems with an external journal
   * Update the Catalan translation
   * Filter out linux-vdso.so lines when determining the library
     dependencies while building the initial ramdisk (Closes: #503057)
   * Fix e2fsck so an errant INODE_UNINIT flag set in a block group
     doesn't cause e2fsck to abort.
   * E2fsck now distinguishes between fragmented directories and
     fragmented files in verbose mode statistics and in the fragcheck
     report.
   * Avoid double-counting non-contiguous extent-based inodes in the
     verbose mode statistics.
   * E2fsck now leaves slack space when repacking directories so that a
     few new directory entries won't cause leaf nodes to become split
     right away.
   * E2fsck was previously not handling the case of a corrupted interior
     node in the extent tree, and would crash in that case.  It now will
     handle this and related failures robustly.
   * E2fsck problem descriptions involving the journal are no longer
     referred to as "ext3" problems, since ext4 filesystems also have
     journals.
   * Fix a long-standing bug in e2fsck which would cause it to crash when
     replying journals for filesystems with block sizes greater than 8k.
   * Fix a regression in debugfs's logdump command so it works for
     filesystems with 32-bit block numbers.  This was accidentally broken
     when the header files were changed to support the 64-bit block numbers.
   * Fix resize2fs for ext4 filesystems.  Some blocks that that need moving
     when shrinking filesystems with uninit_bg feature would not be
     moved.  In addition, blocks and inode table blocks were not being
     correctly freed when shrinking filesystems with the flex_bg feable,
     which caused resize2fs -M to fail.  Finally, when blocks are moved,
     make sure the uninitialized flag in extents is preserved.
   * Add mkfs.ext4 symlink to the e2fsprogs-udeb package (Closes: #511207)
   * Resize2fs now reserves some extra block when calculating the minimum
     size to shrink the filesystem in case some extent allocation trees
   * Add a "set -e" to uuid-runtime's prerm script to make Lintian happy
   * The blkid library will now recognize btrfs filesystems and swap
     devices currently used by user-level software suspend.
   * tune2fs will not allow changing the inode size for filesystems that
     have the flex_bg feature enabled, since the code currently assumes
     the each block group's portion inode table is located in its own
     block group.
   * Fix tune2fs -I so it won't corrupt ext3/ext4 filesystem configured
     for RAID storage devices.
   * Mke2fs now understands a -U option which allows the UUID to be
     specified for the new filesystem.
   * Mke2fs will now treat devices with exactly 16TB as if they have 16TB
     minus one block, since many users expect ext4 to support 16TB
     devices, and the true maximum size is 16TB-1.
   * E2fsck will now flag filesystems that have an insane s_first_ino
     field in their superblock.
Checksums-Sha1: 
 ff7ded73f05bdc732f4011cae03d9a87f2e66a2d 1444 e2fsprogs_1.41.4-2.dsc
 55da145bce7b024ab609aa4a6fc8be81a2bb3490 4389512 e2fsprogs_1.41.4.orig.tar.gz
 76b19251d821a91c782a920c68d3d4acdf06e353 15424 e2fsprogs_1.41.4-2.diff.gz
 b7f06e975450f7069c253b9a7376d1fef9d5397d 190066 e2fsck-static_1.41.4-2_i386.deb
 645eaa4f0960c31f7dc78d409c0e38628a49e5db 43410 libcomerr2_1.41.4-2_i386.deb
 7473efc43f8d011d928a40ea8a580d4e65a1c6c6 48250 libss2_1.41.4-2_i386.deb
 13c0e588c95154f6fcc6a7ec0f1167919845f91d 46780 libuuid1_1.41.4-2_i386.deb
 1edce9b0283e16c15f5e199f695f0c937e4adecc 49246 uuid-runtime_1.41.4-2_i386.deb
 6cd8bd0b3323bd5146abc422f2defc7f170c8b34 58764 libblkid1_1.41.4-2_i386.deb
 17a19cf65d48dd0d5a64f24a0e921688b7a35a90 24462 libblkid-dev_1.41.4-2_i386.deb
 92cf6716691ef5b428d9e86798f97b69c4090352 133484 e2fslibs_1.41.4-2_i386.deb
 768dc7ecc01a0f66926bf1ee69b715a429f87801 171354 e2fslibs-dev_1.41.4-2_i386.deb
 2a18a4d5fa5a94702dae99861d9dbfc6ae6717ba 770132 e2fsprogs_1.41.4-2_i386.deb
 60def71246b5f0f138ce2035cf0549571f2b87f7 467266 e2fsprogs-dbg_1.41.4-2_i386.deb
 6772ed92c84b7000c4a2e8a2a293897b8277bb59 48682 uuid-runtime-dbg_1.41.4-2_i386.deb
 4927682e31faddb5fd5f7db2e659b9c7107d7f3c 230538 e2fslibs-dbg_1.41.4-2_i386.deb
 bb2fecbbc74b331d3c3fd155b851a5edd3b5e920 45884 libcomerr2-dbg_1.41.4-2_i386.deb
 73de51a563e8b5ff7742974ed1055895a97662b8 54658 libss2-dbg_1.41.4-2_i386.deb
 21209a040bf55c38c87b199029702d419d625b49 77732 libblkid1-dbg_1.41.4-2_i386.deb
 21f88bf13ba1db1b87944f3fc483e04cffa41022 52884 libuuid1-dbg_1.41.4-2_i386.deb
 047f62f91f2dad0a394962bcbf9ecf767fc7727f 42366 comerr-dev_2.1-1.41.4-2_i386.deb
 e7f2b4a8d86ebe4cc099321c30d9d0e560164a78 16906 ss-dev_2.0-1.41.4-2_i386.deb
 c46ab026af609778760e85751691972a1b857239 60640 uuid-dev_1.2-1.41.4-2_i386.deb
 89c0f72019be93790c40f51793b4dd282107915c 207982 e2fsprogs-udeb_1.41.4-2_i386.udeb
 97d97cf152518534b3d1766ec68015ba3fb146a2 18352 libblkid1-udeb_1.41.4-2_i386.udeb
 1ed3539fe8df9e235e7cccf5fb2a405f9a04d2e5 6124 libuuid1-udeb_1.41.4-2_i386.udeb
Checksums-Sha256: 
 1a8d74df06e87309e7ace622b37b02d711b4b539265434966db719a4ed7ecf1e 1444 e2fsprogs_1.41.4-2.dsc
 2cc10fee2b29add737e454eb634513135b34a638f7ca2b18364864fe089020dc 4389512 e2fsprogs_1.41.4.orig.tar.gz
 d6afedf3f3d963e2b1c7e2ce6a1c478fb40996f4f95292be286313b55e7a2ab9 15424 e2fsprogs_1.41.4-2.diff.gz
 0a0ac87d45754a44e9e88296f49607aa380a6c4dcdd3f37ec53a5a236404bb00 190066 e2fsck-static_1.41.4-2_i386.deb
 99652b5565c3cd736ae586fa62e5487fef353cf2eba95250b0965aff7d30ca30 43410 libcomerr2_1.41.4-2_i386.deb
 7d17f5512aa597aa54179ebaf1d0d7ef008435ea92b442c4a5ca4775ca06427b 48250 libss2_1.41.4-2_i386.deb
 1aed72fb9fbcb847264f8ea01eebdd5d028b3953bd3376e8e0100eb7b61faa8b 46780 libuuid1_1.41.4-2_i386.deb
 54af1aaca0722f61fc697a8479d4d840e0b27831efa8600bbd1cbca422b39350 49246 uuid-runtime_1.41.4-2_i386.deb
 0fba82350fd42c5c4f92bcd49faee3643416f6a219dc0a51374f52a38d773be8 58764 libblkid1_1.41.4-2_i386.deb
 adc2f7dcc0f7f8ab98f1831360e315046353edd38377f4c3bb9e918c596cf864 24462 libblkid-dev_1.41.4-2_i386.deb
 b6468e1c9cef1d7c2148a63f2710e628d05fdf36e6d6363c4e0dbfe0f35edf24 133484 e2fslibs_1.41.4-2_i386.deb
 2329cd5b57fcea289cfb48714383535543bbb2da4767dbee5c464b0a742ecf08 171354 e2fslibs-dev_1.41.4-2_i386.deb
 f4d5696cd5c0344061fcbcee0f568a847de680c546f6f82edfa35b7b3cf01c33 770132 e2fsprogs_1.41.4-2_i386.deb
 a5b084df4434f803f2e13d8abaae15cc2901d658f0dc86d29b0488a4f0a024c9 467266 e2fsprogs-dbg_1.41.4-2_i386.deb
 2cab91323977d0bee2e88461c2648849e1b99ae0e83798e270c74abbcb161a4b 48682 uuid-runtime-dbg_1.41.4-2_i386.deb
 5c5fa19f6887fdb07bdeb90e6bb53ff75d5f41d657647dbaf006505f99c2afb2 230538 e2fslibs-dbg_1.41.4-2_i386.deb
 07d11282923981cf14a2a3687b7809f2f2f1b6f2c56752d255b5389e2f97aaa7 45884 libcomerr2-dbg_1.41.4-2_i386.deb
 b9e418c4264381d5a38d60e572d5faff6e22b499c425e6f3d15ee15b8ed41ea5 54658 libss2-dbg_1.41.4-2_i386.deb
 510fe1307408613a278dab764f68dbdf9fe7ab477148dd30c85ba22caad3957d 77732 libblkid1-dbg_1.41.4-2_i386.deb
 ca55335d66720867e453301ec533992fd430a1e85abec780921b7d25ec18a25c 52884 libuuid1-dbg_1.41.4-2_i386.deb
 7f81e0765081827fda2d45f2bcbaaf6312aaa39b0a46e762a002dc08107e7928 42366 comerr-dev_2.1-1.41.4-2_i386.deb
 323be5d1991186450fccbd00dd877aea14b831ed603d2693c2b45bce14dc3404 16906 ss-dev_2.0-1.41.4-2_i386.deb
 d0c8c1bad4c29cf1f4b7a7c579e53406d78933b4022a7f1b3c66d82108b06398 60640 uuid-dev_1.2-1.41.4-2_i386.deb
 7987495196c4a0653ea73a8c173152d131fb49a11d37d34c70bfba40d4fc476d 207982 e2fsprogs-udeb_1.41.4-2_i386.udeb
 afadbc91693c4174e34b68ceaf3fc7cffc4e2129221f7c03fdaa7b889cb2164a 18352 libblkid1-udeb_1.41.4-2_i386.udeb
 457fb9fca6a83360d5ab34f461ef7aacba1eb5514ec5737e5e668ad86c83fbb5 6124 libuuid1-udeb_1.41.4-2_i386.udeb
Files: 
 afc8890e5b632234cbc6397aa842862b 1444 admin required e2fsprogs_1.41.4-2.dsc
 59033388df36987d2b9c9bbf7e19bd57 4389512 admin required e2fsprogs_1.41.4.orig.tar.gz
 4813ca43b3a5990b30be66f0b3421ea3 15424 admin required e2fsprogs_1.41.4-2.diff.gz
 fcdf9002374645fdf6b5ebb073312bc1 190066 admin optional e2fsck-static_1.41.4-2_i386.deb
 7b03f250093ccda8a0699cf2fb665419 43410 libs required libcomerr2_1.41.4-2_i386.deb
 4aa084a5358ba87cef9004c880485659 48250 libs required libss2_1.41.4-2_i386.deb
 a6cde09d6761238846afbd300ddd449b 46780 libs required libuuid1_1.41.4-2_i386.deb
 b46e064a4eaadb0d9ce0503ae8850821 49246 libs optional uuid-runtime_1.41.4-2_i386.deb
 dc6fc7b76af393d26470a1159aa6cf75 58764 libs required libblkid1_1.41.4-2_i386.deb
 d4ad172e5394d04e5b5e33fa75dfc2cf 24462 libdevel extra libblkid-dev_1.41.4-2_i386.deb
 d820836f19c320ba9baacaf8bc48f77e 133484 libs required e2fslibs_1.41.4-2_i386.deb
 d47c70cf10d94421e29cec9514e3a377 171354 libdevel extra e2fslibs-dev_1.41.4-2_i386.deb
 9154d4a2e3c27bc1362ebc94627384fd 770132 admin required e2fsprogs_1.41.4-2_i386.deb
 87bbe703139fa700eb8224f0cb303780 467266 debug extra e2fsprogs-dbg_1.41.4-2_i386.deb
 5168283d67a79652d0c20ba17514008b 48682 debug extra uuid-runtime-dbg_1.41.4-2_i386.deb
 7a4693b02040d7ae85e1cbb6d2fee857 230538 debug extra e2fslibs-dbg_1.41.4-2_i386.deb
 a8e7bab11d9d8de19f6eb89a72bcbe37 45884 debug extra libcomerr2-dbg_1.41.4-2_i386.deb
 76262f9ede8f0b57b1572e2b7954efc9 54658 debug extra libss2-dbg_1.41.4-2_i386.deb
 8e7172fcf555b4c62a7d002ebf417216 77732 debug extra libblkid1-dbg_1.41.4-2_i386.deb
 cb80958a2e8bfd7e83dbc57cff4d7036 52884 debug extra libuuid1-dbg_1.41.4-2_i386.deb
 9c8a67cbb13fbae052f5afb959be11b9 42366 libdevel extra comerr-dev_2.1-1.41.4-2_i386.deb
 f5ef633f021dae80d17744be4d88311a 16906 libdevel extra ss-dev_2.0-1.41.4-2_i386.deb
 2d0829b91ec571a567480895779ba36b 60640 libdevel extra uuid-dev_1.2-1.41.4-2_i386.deb
 f54edbb3b7a763a70b1bd660e2322027 207982 debian-installer optional e2fsprogs-udeb_1.41.4-2_i386.udeb
 d24c6449d4822c360bff66be8849c2ef 18352 debian-installer optional libblkid1-udeb_1.41.4-2_i386.udeb
 f4861a4528c9528040a58f50c3d5562c 6124 debian-installer optional libuuid1-udeb_1.41.4-2_i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAknuOMMACgkQ7To545NnTEB07gCg3OFbTD6UtOwLiquBSpYrhZWf
EXkAnR7fkzrElR65NtTTMY4QknthsGPK
=AFX/
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 11 Sep 2009 07:38:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:28:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.